{
  "id": "typedefs/column-structure",
  "title": "ColumnStructure",
  "description": "Object",
  "source": "@site/docs/typedefs/column-structure.md",
  "sourceDirName": "typedefs",
  "slug": "/typedefs/column-structure",
  "permalink": "/awSQL/typedefs/column-structure",
  "draft": false,
  "unlisted": false,
  "tags": [],
  "version": "current",
  "sidebarPosition": 1,
  "frontMatter": {
    "sidebar_position": 1
  },
  "sidebar": "defaultSidebar",
  "previous": {
    "title": "Typedefs",
    "permalink": "/awSQL/category/typedefs"
  },
  "next": {
    "title": "ConstraintOptions",
    "permalink": "/awSQL/typedefs/constraint-options"
  }
}